Bug 846808 - [abrt] evolution-3.0.3-1.fc15: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.0.3-1.fc15: Process /usr/bin/evolution was killed by signa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:5851abb6ea9c6fee6186bc7925e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 14:56 EDT by sly
Modified: 2016-02-01 08:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sly 2012-08-08 14:56:00 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        evolution
comment:        don't know
component:      evolution
executable:     /usr/bin/evolution
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.3-1.fc15
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Sun Aug  5 18:55:35 2012
uid:            500
username:       sly

backtrace:      Text file, 46575 bytes
dso_list:       Text file, 20670 bytes
maps:           Text file, 55244 bytes

build_ids:
:9417a1a52f3dd9f9c006ce1353351fba19334317
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:64303f846356e78f4b229ee9931765071c34d926
:ae392f8c998bea0180ae848a9a629b131b620a9d
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:29bc30a657c0a77ee7e59efb6e01a6c56f99958b
:9ecb7ffec45235c19510e45a80dedec5aa577885
:56a56417b99d4dbcc111d275eeb9710013891c04
:1f4be85c8adf1989f041277f094d8c5b57c17b5d
:d6ef697e368f1b22719fc30b4fce0943f7198791
:f02b7e051f6e10c891ae787e6b3505aa0fbf5c4d
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:43d6e19d8414e4394ab5a2024a0f627d70561040
:798697a352bae4178953ba502fb04f33dd0ed987
:bcf66c916a2037135984ad11e84e1a588b14b28b
:ca04a38447098166d78822a95e36f0383312f1f5
:35fa03abfc290d7987f987f9865eaccfeae9a06b
:0cdc78b694c2eccef2b2e3523b5b9024ff8155fd
:45d2896a7d60911b06682169542c99b490d9a3f2
:e7d98aab865e368b4c1b858b36a4ed72b6b38d22
:177452c458dbd4322d2fb524e0ede4fec9020580
:bfc29a650a9f8025490a31481f9f589d63afff56
:b55be3125d5558b66e98631bf36c1e29d2ad0c58
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:354003ee74b994ca1ab08c643873b9cc9e7621e2
:76fa01d830baf51c1259161c4c2b34d247ebb6ed
:24c2a624e19c6d66ce9a499bf7ce1e2570697779
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:d7479629bcfdb20f39e2c61d2d0c8171d588505d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:070fa18fa28719bb779f6f2e3d3eceba3b5db2ce
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:1c9b33aa525f4c8fd4d2ca508db3277318733093
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:b701bd24dbb43f3107fa146c3d24c04fe18933b9
:189be55aa544eef45759662008ac85f7cb6d0aa4
:6a70b02214691a0485a070f43fe0ee1fbda2c71d
:88772d1d11dcd8ffab2584de5ac1ff0a64cc0bcd
:92a9033bbedc303317346dc414914fec5643bd7b
:19efa1fb8bb998fc9ca4535f5f1e3d46f48f9f46
:5c5cee2b0c59f6562c48672deecee3fddc2e20f0
:8be1732f862944f264318b2bad020022393ecd49
:8f16b36f433e912009660b9a6d4806e461fe5e94
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:00a22974e9d56e0367a89d15a509ef79cb9dc827
:6f87ea21308989c674f40d270f35514bbed96401
:e374927c996a822c5de8c27051f7df1034410673
:e831e26625685fa2ffd14387c7921ac9766e6b00
:a12035751c748fd925b68b8da54d4531f472b987
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:1a00a5b8a9fce6ccdbdb002c0168b16331b3465a
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:8701f76ed31827e4129735e52ae59ed36e20397c
:85f3d3f74cf0913150b5138216d4775b29befdb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9dce02bd28965aa6c033f9510711b14d9edff648
:db75bd842e8685771870b8321688bec2920a766b
:c3b6040e5e927d5430d7ed7b48d8e5476bf6c24f
:17199a7efbb7cd7b9788d1273475dac574ed8798
:21d5784a41a0c6dadbf0eadc214fd4d9af715681
:2c98ec44aa36eab82eaa7666eb8455af34ae1942
:8be50f38f928a7eee3e642000d60f46d278d4887
:7e130d1ba43d7d2625dd0899dda8cf61e67fe173
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:cefe5c49a8b68ea3a9e7bbe0718c79be588fc02c
:422a328ed02f7bd94147e893f478cde186548263
:bc4128940ea830d7033c7792f7bddfb4699cc9ec
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:5452b8339369abd537e1afdfb9b325448853bd65
:9135ea9978db29e53046fac16dc4590aad52b893
:b343f514b4af03a3e530e7339e94c6076a6d796d
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:37b2d6cb540559a36b92da32023bb174c0bf4488
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:e0ff0a8ec9233ad576e39829fc85f5072f4f3058
:68d152b8702efc626570fd69d3179bfaaadf9608
:ca7f08a250833f3246aa3b0f069481e8e738d272
:019dba78a585653cee1a0d0ad4b0cdc88b7181dd
:c34aead23959bcbd5719f8e320a13f34d339851f
:7a2dc29abc02b3e61bb839b44b96884ca2809d51
:e012145a98558b7d015f3ccf3cacfac44b498980
:29e078b5f958e9b9b8be6e78a4f8f8b230d83ede
:080755a161b7caa51bc821982ec54bbbf0b4e577
:4f3656bbc72e97e8b1d03a70c734dcb21724438f
:4e7fc08bf6c6477142aadae308aa42d8942bf4c8
:f347ad4a8915aac3d0bb6134865d4cbb6e33c9c5
:4468ce7e1157d883b266e6ebddca1f031820da39
:99a5c00c730fe5286500f6698ea9967e1e61f882
:78781fe0b85879cd56a968f58eafb121a8b5ef31
:75a26aebb299af13e3a28d3969cfce4ce140f3ae
:1f1003d29ba1a1dce5376049b63244604310b6b1
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:1862a7b09c29419508b9b5c20ecf9840d5c6c49c
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:f17aed348d27c59216f4d2f68fa5c124a14916c5
:08a38af5f6546a1cb76c5bc72597203ebaf3366b
:759c013d915f49c9cd0888999e26a68fa3bd7ad2
:b87c80b6d5abae8b65ee9d879d8ceffdcf2f2d96
:9220155cc75d064b55d74ba9918d92a8993a7d49
:8096db91455971e4bc23e9ab052bd9a36c0361f0
:140dea4a27a8da6cb59ae0db9352c8015208d065
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:a06a366fc91513c4bb692134109fe3dfb93cc1b6
:1811939cd93c70046f76ee70154fb51a1332771f
:f406d25525402e9e36095e0d2bb46bbd10c2d735
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:af5493fb78801983a42c14d181b078cea12554fb
:741711caa8d5faca801a72cb4fdcb41685e0f3db
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28cefe212d464881f3b55ac9ec0c9045ae0f5fed
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:749ddbe2c34ca3d13006befcbd7f0bb15be4bcb4
:f59335b47561955ef4ceca02fb49432cfb24aa18
:68f51381cf00f25d183cebe08862a5acf413af0c
:1b820aa0405d3bcc266f946e8c95d45f885cf6a3
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:ff72394ee27216c2380a40a6c86ba8474d269c94
:4272b7cd546efa69d0b056c9d7eb6eae022f014d
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:fc525902e05a74320819336b74faf336ad5ad053
:be2ac807704698d9bbe76bb8f050473c37ad4281
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:f162fafbf922ce3fb984dbea817128faf1663278
:80714fa4516a0f1439a8eff7f559ce7f6f98a0c5
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:f72d90a3372bffecf1852146cd1e5acbc08700e9
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:230c4d7c1905a453cc04321cce569212bb89f78f
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:12a32ea0675715d5504106a0ae7e602c5c37ed56
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:6a1799dde0369dab00025233ef0040f7bcf29e86
:4dfaa3148ee90c4b3e8c43be70b8c258ee50e885
:edbb268aed4bb777e6fd50c99662c73341472a1a
:8206245ed777bed6b810160839bcacf02cc5080a
:cfa2bdfa4309492b2cb784ef248ae3396bcd288e
:eb9655f1fd43be5ca996925f403a41621c601db3
:f9bf004572a439d0c509a3faeb30cb4ac0ffd505
:10951571c8257004a4cdac2f102244215c63f724
:c8efd22d54b1611bb8dc06aa103fccdb201844dd
:a37e07bc95d64a5a15d3356fdd81ea7f0fa1eac6
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:251dd5172486653ff81785c99216b001f2368e6d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3eb879b335236979413ccb7f30ef1b8fea2baf46
:30f66282348359d5eb6ebb93e0131aa35f5bc45a
:5a5f536951939bc36a2b1c9c03a9c883afc8e0e5
:19196d648b76732b722b36c11c08a187aa274ddb
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:f75edb5226d3788f0bc82a579e276fd615510a09
:c521474bc772f473c65c1d86ad82e32ac1fa7f64
:c25551e4f8f283ab55cb499112f486009e924d42
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:50b67cc44bb510b767c7a3b758efb1582098731d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:64b50a2e21d7bf33322bf7309c42593135272030
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:25956931e4cbc2d7c6a7b36109b870b8343032a8
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e080d4043a5522059a5cd1b905877542bc5d7062
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:7c58b0155e454182e71a8612ffb03747781c2b4e
:1518565375df896d4a61e7fae93aca5fd4758720
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:cc646bea97349c4b2d8a1316a630c34284d7c1f9
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=539
:HOSTNAME=slyWlap.viatech.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1343996703.298199-1468621561
:GNOME_KEYRING_CONTROL=/tmp/keyring-5MBB4j
:IMSETTINGS_MODULE=none
:USER=sly
:USERNAME=sly
:MAIL=/var/spool/mail/sly
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/bin:/usr/share/eclipse/plugins/android/platform-tools/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1664
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sly
:SHLVL=1
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AQNM7jFAHB,guid=5543531fa6995688eebe5d6800155622
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sly-TxiF6N/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1672,unix/unix:/tmp/.ICE-unix/1672
:ORBIT_SOCKETDIR=/tmp/orbit-sly
:GPG_AGENT_INFO=/tmp/keyring-5MBB4j/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-5MBB4j/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1873-slyWlap.viatech.net-evolution-0_TIME1398350100
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2125

var_log_messages:
:Aug  2 08:26:44 slyWlap kernel: [1372625.519579] evolution[19264]: segfault at 0 ip 00840e40 sp bf9c90ac error 6 in IBM850.so[83f000+2000]
:Aug  2 08:28:00 slyWlap abrt[19309]: saved core dump of pid 19264 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-02-08:26:44-19264.new/coredump (54906880 bytes)
:Aug  2 08:28:44 slyWlap abrt[19106]: saved core dump of pid 11613 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-02-08:21:59-11613.new/coredump (950820864 bytes)
:Aug  5 18:55:50 slyWlap abrt[15156]: saved core dump of pid 2125 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-05-18:55:35-2125.new/coredump (227872768 bytes)

xsession_errors:
:set evolution
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:(evolution:17018): camel-mapi-provider-WARNING **: Could not get folder list (GetProps: MAPI error MAPI_E_CALL_FAILED (0x80004005) occurred)
:set evolution
:(evolution:21166): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/sly/Documents/CC/iOS-5-GUI---iPhone4S.jpg': Error stating file '/home/sly/Documents/CC/iOS-5-GUI---iPhone4S.jpg': No such file or directory
:(evolution:21166): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/sly/Documents/CC/sly.jpg': Error stating file '/home/sly/Documents/CC/sly.jpg': No such file or directory
:evolution-shell-Message: Network disconnected.  Forced offline.
:evolution-shell-Message: Connection established.  Going online.
:(evolution:21166): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/sly/Documents/CC/new_menu.jpg': Error stating file '/home/sly/Documents/CC/new_menu.jpg': No such file or directory
:set evolution
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:set evolution compose
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:(evolution:27300): camel-CRITICAL **: camel_data_wrapper_get_mime_type_field: assertion `CAMEL_IS_DATA_WRAPPER (data_wrapper)' failed
:(evolution:27300): camel-WARNING **: No content for medium, nothing to write
:set evolution compose
:set evolution compose
:evolution-shell-Message: Network disconnected.  Forced offline.
:evolution-shell-Message: Connection established.  Going online.
:set evolution compose
:set evolution compose
:set evolution compose
:set evolution compose
:evolution-shell-Message: Network disconnected.  Forced offline.
:evolution-shell-Message: Connection established.  Going online.
Comment 1 sly 2012-08-09 14:51:16 EDT
Package: evolution-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know
Comment 2 Jan Kurik 2015-12-22 06:30:39 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.